@charset "UTF-8";
/*section_wrap 共通*/
.section_wrap {
  margin-top: 48px;
}
.section_header {
  text-align: center;
}
.section_wrap .section_inner {
  margin-top: 32px;
}
@media only screen and (min-width: 1024px) {
  .section_wrap {
    margin-top: 80px;
  }
  .section_wrap .section_inner {
    margin-top: 40px;
  }
}
/*.section_inner_column 共通 カラムデザイン*/
.section_inner_column {
  display: flex;
  row-gap: 12px;
  flex-direction: column;
  margin-top: 32px;
}
d .section_inner_column + .section_inner_column {
  margin-top: 40px;
}
.column_text_box > *:nth-child(n + 2) {
  margin-top: 16px;
}
@media only screen and (min-width: 1024px) {
  .section_inner_column {
    display: flex;
    row-gap: 16px;
    flex-direction: row;
    column-gap: 4%;
    margin-top: 62px;
  }
  .section_inner_column .column_img {
    width: 64%;
  }
  .section_inner_column .column_text_box {
    width: 32%;
  }
  .column_text_box > *:nth-child(n + 2) {
    margin-top: 24px;
  }
  .column_outer .section_inner_column:nth-child(even) {
    flex-direction: row-reverse;
  }
}

/*.concept_section*/
.concept_section .concept_block {
  margin-top: 40px;
}
.concept_text_box {
  margin-top: 24px;
}
.concept_text_box .concept_text_header {
  text-align: center;
}
.concept_text_box .concept_text_body {
  margin-top: 16px;
}
@media only screen and (min-width: 1024px) {
  .concept_section p {
    text-align: center;
  }
}
/* */
.section_inner_main .text_box {
  margin-top: 16px;
}
.column_text_table tbody {
  display: grid;
  border: 1px solid #ccc;
}
.column_text_table tr {
  display: grid;
  grid-template-columns: subgrid;
  grid-column: span 2;
  background-color: #f0f0f0;
}
.column_text_table tr td {
  padding: 1.2rem 1.5rem;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
.column_text_table tr td:last-child {
  border-right: none;
}
.column_text_table tr:last-child td {
  border-bottom: none;
}
.column_text_table .title {
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn_box {
  display: flex;
  justify-content: center;
  gap: 32px;
  margin-inline: auto;
}
.btn_box .btn {
  max-width: 352px;
}
/* .btn_ptop */
p.btn_ptop {
  text-align: center;
  margin-top: 40px;
}
.btn_ptop a.btn.btn_primary {
  width: 70%;
}
@media screen and (min-width: 768px) {
  .btn_ptop a.btn.btn_primary {
    max-width: 352px;
  }
}
/* .section_inner */
.section_wrap .section_inner {
  margin-top: 20px;
}
ul.list_news {
  border: 1px solid #bcbcbc;
  padding: 30px 10px;
  background-color: #edece9;
}
.section_wrap span.accordion_js-summary_inner {
  color: #003366;
  font-weight: 800;
  background-color: #fff;
  display: flex; /* 子要素を横並びにする */
  align-items: center; /* 子要素を縦方向で中央揃え */
  gap: 20px;
  padding: 10px 10px 2px;
  text-decoration: underline;
  text-align: left;
}
.accordion_js-summary_inner::before {
  content: url("../image/common/ic_q.gif");
  display: inline-block; /* インライン要素として扱う */
  width: 16px; /* 必要に応じてサイズを調整 */
  height: auto; /* アスペクト比を維持 */
  margin-right: 8px; /* テキストとの余白 */
}
.accordion_js-content_inner {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  gap: 20px;
  background-color: #ffffff;
}
.accordion_js-content_inner::before {
  content: url("../image/common/ic_a.gif"); /* 画像を挿入 */
  display: inline-block; /* インライン要素として扱う */
  width: 20px; /* 画像サイズを調整 */
  height: auto; /* アスペクト比を維持 */
  margin-right: 8px; /* 画像とテキストの間に余白を追加 */
}
.accordion_js-icon {
  display: none;
}
.accordion_js-content_inner p a {
  color: #1d1818;
  text-decoration: underline;
}
